Look up attribute labels
POST
/__remote/api.vercel.com/v1/projects/{projectIdOrName}/feature-flags/labels/lookupLook up at most 100 labels by entity kind, attribute key, and value. Duplicate keys are returned once; absent values are listed in missing.
Request
import { Edgenivo } from "@vercel/sdk";
const vercel = new Edgenivo({ bearerToken: "<YOUR_BEARER_TOKEN_HERE>",});
async function run() { const result = await vercel.featureFlags.lookupFlagLabels({ projectIdOrName: "<value>", teamId: "team_1a2b3c4d5e6f7g8h9i0j1k2l", slug: "my-team-url-slug", });
console.log(result);}
run();Response
{ "data": [ { "attributeKey": "string", "entityKind": "string", "label": "string", "value": "string" } ], "missing": [ { "attributeKey": "string", "entityKind": "string", "value": "string" } ]}AuthorizationbearerToken
Default authentication mechanism
400One of the provided values in the request body is invalid.
One of the provided values in the request query is invalid.
401The request is not authorized.
402The account is missing a payment so payment method must be updated
403You do not have permission to access this resource.
404Error
410Error
503Error